
* {
	
/*	font-size: 20px;*/
}

body {
	font-family: 'Open-Sans', sans-serif;
}

nav {

	position: sticky;
	top: 0;
	background-color: #fff;
	z-index: 999;
		/*Creates space between the nav and the intro section	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;


}

/*margin vs padding*/
/*margin is best used to create space between elements*/
/*padding is best used when creating space between an elements border and it's content*/

nav .nav, nav .nav-logo{
	/*Creates space between the ul and the nav elements	*/
	margin: 0.5rem;
	/*changes elements to inline elements	*/
	display: inline;


}

.right-nav {
	  float: right;
	  font-weight: bold;
	  padding-right: 2.5rem;
	  font-size: 12px;


}
button{
	
	color: white;
	font-weight: bold;
	border: 0;
	border-radius: 35px;
	padding: 0.5rem 1.5rem;

}

.apply-button{
	background-color: #c2195b;
}

.tuitt-button {

	background-color: #c2195b;
}


#bg-image {
	min-height: 100vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	background-attachment: scroll;




}

.front-bg{


	background-color: rgba(0, 0, 0, 0.5);
	min-height: 100vh;

}

.container{
	color: white;
	text-align: right;
	padding-left: 20rem;
/*	width: 50%;*/
/*	font-size: 5em;*/
	margin-right: 8rem;
/*	line-height: 35rem;*/
align-content: right;
}

.title{

	font-family: 'Times New Roman', serif;
	font-size: 50px;
		display: inline;
}

.subtitle {
	padding-left: 15rem;

	font-weight: lighter;
/*	font-size: 1.5rem;*/
	font-size: 16px;
	
}

.intro {
	padding: 2rem 13rem;
	align-items: center;


}

.title-2 {

	text-align: center;
	font-family: 'Zilla Slab', serif;
	font-size: 20px;
}

.intro-description {
	padding-top: 2rem;
	padding-bottom: 2rem;
	font-size: 13px;


}

.pre-footer {
	/*background-color: #e6ffff;*/
/*	background-color: rgba(230, 255, 255, 0.5);*/
	background-color: #f7fbfb;


	text-align: center;
	padding: 2rem 13rem;
}


.prefooter-description {

	align-items: center;
	padding-top: 2rem;
	padding-bottom: 2rem;
	font-size: 13px;

}

.book-button {
	padding: 0.5rem 3rem;
	font-weight: bold;
	background-color: #336589;
	font-size: 10px;
}

footer {
	text-align: center;
}

#footer1 span{
	padding-top: 5px;
	margin: 0.5rem;
	font-size: 10px;
}




